@charset "windows-1252";

body {
	color: #000000;
	background-image: url(../Medias/Nav/chabkgde.gif);
	}
BODY A {
	color : #DEB887;
	text-decoration : none;
}
BODY A:HOVER {
	text-decoration : underline;
}

CITE {
	font : italic x-small Papyrus, "Comic Sans MS", cursive;
	color : Silver;
	line-height : 3em;
	}
P.CORPS {
	text-align : justify;
	margin : 0px 0px;
	font : small Papyrus, sans-serif;
}
TABLE, P {
	font-family : "Comic Sans MS";
	color : White;
	background-image: none;
	background-repeat: no-repeat;
}
TD.MENU {
	background : url(../Medias/Nav/_vide.gif) no-repeat center;
	font : xx-small Papyrus, "Comic Sans MS", cursive;
	width : 140px;
	height : 35px;
	text-align : center;
	}
TD.MENU A {
	color : #A52A2A;
	text-decoration : none;
	font : xx-small Papyrus, "Comic Sans MS", cursive;
	text-align : center;
}
TD.MENU A:HOVER {
	color : #DEB887;
	text-decoration : underline;
}
TD.MENU1 A {
	color : #A52A2A;
	text-decoration : none;
	font : xx-small Papyrus, "Comic Sans MS", cursive;
	text-align : center;
	}
TD.MENU1 A:HOVER {
	color : #DEB887;
	text-decoration : underline;
}
TD.MENU1 {
	background : url(../Medias/Nav/_videH.gif) no-repeat center;
	font : xx-small Papyrus, "Comic Sans MS", cursive;
	height : 35px;
	text-align : center;
	width : 115px;
	}
TD.ACTIF A {
	color : #DEB887;
	text-decoration : none;
	font-style : normal;
	}
TD.ACTIF A:HOVER {
	color : #DEB887;
	text-decoration : underline;
	}
TD.ACTIF  {
	background : url(../Medias/Nav/_vide.gif) no-repeat center;
	font : xx-small Papyrus, "Comic Sans MS", cursive;
	width : 140px;
	height : 35px;
	text-align : center;
	color : #DEB887;
	text-decoration : none;
}
TD.ACTIF1 A {
	color : #DEB887;
	text-decoration : underline;
	font-style : normal;
	}
TD.ACTIF1 A:HOVER {
	color : #DEB887;
	text-decoration : underline;
	}
TD.ACTIF1  {
	background : url(../Medias/Nav/_videH.gif) no-repeat center;
	font : xx-small Papyrus, "Comic Sans MS", cursive;
	width : 115px;
	height : 28px;
	text-align : center;
	color : #DEB887;
	text-decoration : none;
}
A IMG {
	border : 1px solid White;
}
A:HOVER IMG {
	border : 1px solid #DEB887;
}
TH A IMG {
	border : 1px none Aqua;
}
TH A:HOVER IMG {
	border : 1px solid #DEB887;
}
P.TITRE {
	font : x-large Papyrus, "Comic Sans MS", cursive;
	color : White;
	margin : 0px 10px 0px 10px;
	}
TABLE.CHANSONS {
	background-image : url(../Medias/Images/Album recto.JPG);
	border : thin solid White;
	width : 90%;
}
TABLE.CHANSONS TD {
	font : x-small Arial Helvetica sans-serif;
	text-align : center;
}
TABLE.CHANSONS A {
	background-color : Silver;
	text-decoration : none;
	color : Maroon;
}
TABLE.CHANSONS A:HOVER {
	border : #DEB887;
}
TABLE.POEME {
	border : 2px solid maroon;
	font-size : x-small;
	width : 100%;
}
TABLE.POEME TD {
	margin : 5px;
}
H4 {
	text-transform : capitalize;
	text-decoration : underline;
}


.Style20 {
}
.Style20 {
}
